#header{ background: #fff; color: #049; }
#header .links a{ color: #049; }
#headermenu{ background: #fff; }

.box .box-header{ background: #fff; color: #049; border-top: 2px solid #25a; border-bottom: 1px solid #b2cae4; }
.box .box-header h2{ color: #049; }
.box .box-header h4{ color: #7b9fc4; }
.box .box-header h4 span{ color: #049; }

#footer{ background: #001C3A; color: #afceef; }
#footer .footer-inner ul li a{ color: #afceef; }
#footer .footer-inner a { color: #afceef; }
#footer .footer-inner h6{ color: #def; }

ul.dropdown li.main:hover{ background: #cde; }
ul.dropdown li.main a{ color: #049; }
ul.dropdown ul li:hover{ background: #e7f2f9; }
ul.dropdown ul li{ background: #cde; }
ul.dropdown li.sub a{ border-color:  #b2cae4; }

#index-headlines .h-image{ border-right-color: #b0c9e0; }
.fas #index-headlines .h-image{ border-left-color: #b0c9e0; }
#index-headlines .h-image .info h1{ color: #000; }
#index-headlines .h-image .info h1 a{ color: #000; }
#index-headlines ul li a{ color: #000; }
#index-headlines ul li p{ color: #999; }

.box-category-list .detail .items{ border-left-color:#b0c9e0; }
.fas .box-category-list .detail .items{ border-right-color:#b0c9e0; }

.ui-tabs .ui-tabs-nav li a{ color: #049; }
.ui-tabs .ui-tabs-nav li:hover{ background: #e7f2f9; }
.ui-state-default{ background: #cde; }
.ui-state-active:hover{ background: #fff !important; }

.dictionary .label{ background: #dae8f5; color: #049; border-right-color: #b0c9e0; }
.fas .dictionary .label{ border-left-color: #b0c9e0; }

.all{ background: #dae8f5; color: #049; }
.all:hover{ background: #174982; color: #eaf0f7; }

.ui-accordion-header{ background: #FEF7D4; border-top-color: #ccc397; color: #000;}
.ui-accordion-header:hover{ background-color: #f9eba4; }
.ui-accordion-header-active:hover{ background-color: #FEF7D4 !important; }

.social-icons a{ color: #25a; }
.social-icons a:hover{ background-color: #cde; }
#footer .social-icons a{ color: #9bd; }
#footer .social-icons a:hover{ background-color: #369; }

.multimedia-items .pager a, .multimedia-items .pager div{ background: #cde; color: #049; }
.multimedia-items .pager a:hover{ background: #174982; color: #cde; }

.all-comments{ background: #b00; color: #fff; }
.all-comments:hover{ background: #090; }

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background: #174982;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background: #b0c9e0; }
.mCSB_scrollTools .mCSB_draggerRail{ background: #cadaea; }

#footer .copyright{ color: #afceef; }
.box .box-header h2 small{ color: #7b9fc4; }

.ui-tabs-active{ background: #fff !important; }
body{ background: #fff; }

#audio-detail-wrapper .titles{ border-left-color: #b0c9e0; }
#audio-detail-wrapper .titles ul li .triangle{
border-color: transparent transparent transparent #b0c9e0;
_border-color: #000000 #000000 #000000 #b0c9e0;
}
.fas #audio-detail-wrapper .titles{ border-right-color: #b0c9e0;}
.fas #audio-detail-wrapper .titles ul li .triangle{
border-color: transparent #b0c9e0 transparent transparent;
_border-color: #000000 #b0c9e0 #000000 #000000;
}

#headermenu{ border-top: 2px solid #25a;  border-bottom: 1px solid #b2cae4; }

#header .logo{ background: url(/assets/uploads/settings/45.jpg) no-repeat; }
.fas #header .logo{ background: url(/assets/uploads/settings/47.jpg) no-repeat; }
.en #header .logo{ background: url(/assets/uploads/settings/46.jpg) no-repeat; }
